{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\items\\coal_pickaxe.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "60c96c9e_c409_4b6d_a10b_ded36cd2cf43",
	"file_version": 4,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:coal_pickaxe"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 150
							},
							"minecraft:mining_speed": 2,
							"minecraft:damage": 3,
							"minecraft:enchantable": {
								"value": 5,
								"slot": "pickaxe"
							},
							"minecraft:icon": {
								"texture": "coal_pickaxe"
							},
							"minecraft:display_name": {
								"value": "Coal Pickaxe"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": {
											"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
										},
										"speed": 5
									},
									{
										"block": "minecraft:ice",
										"speed": 7
									},
									{
										"block": "minecraft:sandstone",
										"speed": 7
									},
									{
										"block": "minecraft:smooth_stone",
										"speed": 25
									},
									{
										"block": "minecraft:smooth_stone",
										"speed": 25
									},
									{
										"block": "minecraft:ancient_debris",
										"speed": 7
									},
									{
										"block": "minecraft:enchanting_table",
										"speed": 25
									},
									{
										"block": "minecraft:stone_brick_stairs",
										"speed": 33
									},
									{
										"block": "minecraft:mossy_stone_brick_stairs",
										"speed": 33
									},
									{
										"block": "minecraft:polished_blackstone_bricks",
										"speed": 33
									},
									{
										"block": "minecraft:polished_blackstone_stairs",
										"speed": 33
									},
									{
										"block": "minecraft:blackstone_wall",
										"speed": 33
									},
									{
										"block": "minecraft:blackstone_wall",
										"speed": 33
									},
									{
										"block": "minecraft:polished_blackstone_wall",
										"speed": 33
									},
									{
										"block": "minecraft:chain",
										"speed": 35
									},
									{
										"block": "minecraft:lantern",
										"speed": 35
									},
									{
										"block": "minecraft:soul_lantern",
										"speed": 35
									},
									{
										"block": "minecraft:grindstone",
										"speed": 25
									},
									{
										"block": "minecraft:brewing_stand",
										"speed": 25
									},
									{
										"block": "minecraft:quartz_ore",
										"speed": 7
									},
									{
										"block": "minecraft:netherrack",
										"speed": 7
									},
									{
										"block": "minecraft:basalt",
										"speed": 7
									},
									{
										"block": "minecraft:polished_basalt",
										"speed": 7
									},
									{
										"block": "minecraft:warped_nylium",
										"speed": 7
									},
									{
										"block": "minecraft:crimson_nylium",
										"speed": 7
									},
									{
										"block": "minecraft:end_stone",
										"speed": 7
									},
									{
										"block": "minecraft:ender_chest",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_block",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_stairs",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_bricks",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_stairs",
										"speed": 7
									},
									{
										"block": "minecraft:nether_gold_ore",
										"speed": 7
									},
									{
										"block": "minecraft:furnace",
										"speed": 7
									},
									{
										"block": "minecraft:blast_furnace",
										"speed": 7
									},
									{
										"block": "minecraft:lit_furnace",
										"speed": 7
									},
									{
										"block": "minecraft:blast_furnace",
										"speed": 7
									},
									{
										"block": "minecraft:blackstone",
										"speed": 7
									}
								]
							},
							"minecraft:weapon": {},
							"minecraft:fuel": {
								"duration": 240
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:coal_pickaxe"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 150
							},
							"minecraft:mining_speed": 2,
							"minecraft:damage": 3,
							"minecraft:enchantable": {
								"value": 5,
								"slot": "pickaxe"
							},
							"minecraft:icon": {
								"texture": "coal_pickaxe"
							},
							"minecraft:display_name": {
								"value": "Coal Pickaxe"
							},
							"minecraft:digger": {
								"use_efficiency": true,
								"destroy_speeds": [
									{
										"block": {
											"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
										},
										"speed": 5
									},
									{
										"block": "minecraft:ice",
										"speed": 7
									},
									{
										"block": "minecraft:sandstone",
										"speed": 7
									},
									{
										"block": "minecraft:smooth_stone",
										"speed": 25
									},
									{
										"block": "minecraft:smooth_stone",
										"speed": 25
									},
									{
										"block": "minecraft:ancient_debris",
										"speed": 7
									},
									{
										"block": "minecraft:enchanting_table",
										"speed": 25
									},
									{
										"block": "minecraft:stone_brick_stairs",
										"speed": 33
									},
									{
										"block": "minecraft:mossy_stone_brick_stairs",
										"speed": 33
									},
									{
										"block": "minecraft:polished_blackstone_bricks",
										"speed": 33
									},
									{
										"block": "minecraft:polished_blackstone_stairs",
										"speed": 33
									},
									{
										"block": "minecraft:blackstone_wall",
										"speed": 33
									},
									{
										"block": "minecraft:blackstone_wall",
										"speed": 33
									},
									{
										"block": "minecraft:polished_blackstone_wall",
										"speed": 33
									},
									{
										"block": "minecraft:chain",
										"speed": 35
									},
									{
										"block": "minecraft:lantern",
										"speed": 35
									},
									{
										"block": "minecraft:soul_lantern",
										"speed": 35
									},
									{
										"block": "minecraft:grindstone",
										"speed": 25
									},
									{
										"block": "minecraft:brewing_stand",
										"speed": 25
									},
									{
										"block": "minecraft:quartz_ore",
										"speed": 7
									},
									{
										"block": "minecraft:netherrack",
										"speed": 7
									},
									{
										"block": "minecraft:basalt",
										"speed": 7
									},
									{
										"block": "minecraft:polished_basalt",
										"speed": 7
									},
									{
										"block": "minecraft:warped_nylium",
										"speed": 7
									},
									{
										"block": "minecraft:crimson_nylium",
										"speed": 7
									},
									{
										"block": "minecraft:end_stone",
										"speed": 7
									},
									{
										"block": "minecraft:ender_chest",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_block",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_stairs",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_bricks",
										"speed": 7
									},
									{
										"block": "minecraft:quartz_stairs",
										"speed": 7
									},
									{
										"block": "minecraft:nether_gold_ore",
										"speed": 7
									},
									{
										"block": "minecraft:furnace",
										"speed": 7
									},
									{
										"block": "minecraft:blast_furnace",
										"speed": 7
									},
									{
										"block": "minecraft:lit_furnace",
										"speed": 7
									},
									{
										"block": "minecraft:blast_furnace",
										"speed": 7
									},
									{
										"block": "minecraft:blackstone",
										"speed": 7
									}
								]
							},
							"minecraft:weapon": {},
							"minecraft:fuel": {
								"duration": 240
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:coal_pickaxe"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 150
								},
								"minecraft:mining_speed": 2,
								"minecraft:damage": 3,
								"minecraft:enchantable": {
									"value": 5,
									"slot": "pickaxe"
								},
								"minecraft:icon": {
									"texture": "coal_pickaxe"
								},
								"minecraft:display_name": {
									"value": "Coal Pickaxe"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": {
												"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
											},
											"speed": 5
										},
										{
											"block": "minecraft:ice",
											"speed": 7
										},
										{
											"block": "minecraft:sandstone",
											"speed": 7
										},
										{
											"block": "minecraft:smooth_stone",
											"speed": 25
										},
										{
											"block": "minecraft:smooth_stone",
											"speed": 25
										},
										{
											"block": "minecraft:ancient_debris",
											"speed": 7
										},
										{
											"block": "minecraft:enchanting_table",
											"speed": 25
										},
										{
											"block": "minecraft:stone_brick_stairs",
											"speed": 33
										},
										{
											"block": "minecraft:mossy_stone_brick_stairs",
											"speed": 33
										},
										{
											"block": "minecraft:polished_blackstone_bricks",
											"speed": 33
										},
										{
											"block": "minecraft:polished_blackstone_stairs",
											"speed": 33
										},
										{
											"block": "minecraft:blackstone_wall",
											"speed": 33
										},
										{
											"block": "minecraft:blackstone_wall",
											"speed": 33
										},
										{
											"block": "minecraft:polished_blackstone_wall",
											"speed": 33
										},
										{
											"block": "minecraft:chain",
											"speed": 35
										},
										{
											"block": "minecraft:lantern",
											"speed": 35
										},
										{
											"block": "minecraft:soul_lantern",
											"speed": 35
										},
										{
											"block": "minecraft:grindstone",
											"speed": 25
										},
										{
											"block": "minecraft:brewing_stand",
											"speed": 25
										},
										{
											"block": "minecraft:quartz_ore",
											"speed": 7
										},
										{
											"block": "minecraft:netherrack",
											"speed": 7
										},
										{
											"block": "minecraft:basalt",
											"speed": 7
										},
										{
											"block": "minecraft:polished_basalt",
											"speed": 7
										},
										{
											"block": "minecraft:warped_nylium",
											"speed": 7
										},
										{
											"block": "minecraft:crimson_nylium",
											"speed": 7
										},
										{
											"block": "minecraft:end_stone",
											"speed": 7
										},
										{
											"block": "minecraft:ender_chest",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_block",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_stairs",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_bricks",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_stairs",
											"speed": 7
										},
										{
											"block": "minecraft:nether_gold_ore",
											"speed": 7
										},
										{
											"block": "minecraft:furnace",
											"speed": 7
										},
										{
											"block": "minecraft:blast_furnace",
											"speed": 7
										},
										{
											"block": "minecraft:lit_furnace",
											"speed": 7
										},
										{
											"block": "minecraft:blast_furnace",
											"speed": 7
										},
										{
											"block": "minecraft:blackstone",
											"speed": 7
										}
									]
								},
								"minecraft:weapon": {},
								"minecraft:fuel": {
									"duration": 240
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:coal_pickaxe"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:coal_pickaxe"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 150
								},
								"minecraft:mining_speed": 2,
								"minecraft:damage": 3,
								"minecraft:enchantable": {
									"value": 5,
									"slot": "pickaxe"
								},
								"minecraft:icon": {
									"texture": "coal_pickaxe"
								},
								"minecraft:display_name": {
									"value": "Coal Pickaxe"
								},
								"minecraft:digger": {
									"use_efficiency": true,
									"destroy_speeds": [
										{
											"block": {
												"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
											},
											"speed": 5
										},
										{
											"block": "minecraft:ice",
											"speed": 7
										},
										{
											"block": "minecraft:sandstone",
											"speed": 7
										},
										{
											"block": "minecraft:smooth_stone",
											"speed": 25
										},
										{
											"block": "minecraft:smooth_stone",
											"speed": 25
										},
										{
											"block": "minecraft:ancient_debris",
											"speed": 7
										},
										{
											"block": "minecraft:enchanting_table",
											"speed": 25
										},
										{
											"block": "minecraft:stone_brick_stairs",
											"speed": 33
										},
										{
											"block": "minecraft:mossy_stone_brick_stairs",
											"speed": 33
										},
										{
											"block": "minecraft:polished_blackstone_bricks",
											"speed": 33
										},
										{
											"block": "minecraft:polished_blackstone_stairs",
											"speed": 33
										},
										{
											"block": "minecraft:blackstone_wall",
											"speed": 33
										},
										{
											"block": "minecraft:blackstone_wall",
											"speed": 33
										},
										{
											"block": "minecraft:polished_blackstone_wall",
											"speed": 33
										},
										{
											"block": "minecraft:chain",
											"speed": 35
										},
										{
											"block": "minecraft:lantern",
											"speed": 35
										},
										{
											"block": "minecraft:soul_lantern",
											"speed": 35
										},
										{
											"block": "minecraft:grindstone",
											"speed": 25
										},
										{
											"block": "minecraft:brewing_stand",
											"speed": 25
										},
										{
											"block": "minecraft:quartz_ore",
											"speed": 7
										},
										{
											"block": "minecraft:netherrack",
											"speed": 7
										},
										{
											"block": "minecraft:basalt",
											"speed": 7
										},
										{
											"block": "minecraft:polished_basalt",
											"speed": 7
										},
										{
											"block": "minecraft:warped_nylium",
											"speed": 7
										},
										{
											"block": "minecraft:crimson_nylium",
											"speed": 7
										},
										{
											"block": "minecraft:end_stone",
											"speed": 7
										},
										{
											"block": "minecraft:ender_chest",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_block",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_stairs",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_bricks",
											"speed": 7
										},
										{
											"block": "minecraft:quartz_stairs",
											"speed": 7
										},
										{
											"block": "minecraft:nether_gold_ore",
											"speed": 7
										},
										{
											"block": "minecraft:furnace",
											"speed": 7
										},
										{
											"block": "minecraft:blast_furnace",
											"speed": 7
										},
										{
											"block": "minecraft:lit_furnace",
											"speed": 7
										},
										{
											"block": "minecraft:blast_furnace",
											"speed": 7
										},
										{
											"block": "minecraft:blackstone",
											"speed": 7
										}
									]
								},
								"minecraft:weapon": {},
								"minecraft:fuel": {
									"duration": 240
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"data": "true",
								"key": "minecraft:hand_equipped"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"key": "minecraft:durability",
								"is_minified": true,
								"children": {
									"max_damage": 150
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"data": "2",
								"key": "minecraft:mining_speed"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"data": "3",
								"key": "minecraft:damage"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"key": "minecraft:enchantable",
								"is_minified": true,
								"children": {
									"value": 5,
									"slot": "pickaxe"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "coal_pickaxe"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Coal Pickaxe"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"key": "minecraft:digger",
								"children": [
									{
										"data": "true",
										"key": "use_efficiency"
									},
									{
										"open": {
											"use_efficiency": true,
											"destroy_speeds": [
												{
													"block": {
														"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
													},
													"speed": 5
												},
												{
													"block": "minecraft:ice",
													"speed": 7
												},
												{
													"block": "minecraft:sandstone",
													"speed": 7
												},
												{
													"block": "minecraft:smooth_stone",
													"speed": 25
												},
												{
													"block": "minecraft:smooth_stone",
													"speed": 25
												},
												{
													"block": "minecraft:ancient_debris",
													"speed": 7
												},
												{
													"block": "minecraft:enchanting_table",
													"speed": 25
												},
												{
													"block": "minecraft:stone_brick_stairs",
													"speed": 33
												},
												{
													"block": "minecraft:mossy_stone_brick_stairs",
													"speed": 33
												},
												{
													"block": "minecraft:polished_blackstone_bricks",
													"speed": 33
												},
												{
													"block": "minecraft:polished_blackstone_stairs",
													"speed": 33
												},
												{
													"block": "minecraft:blackstone_wall",
													"speed": 33
												},
												{
													"block": "minecraft:blackstone_wall",
													"speed": 33
												},
												{
													"block": "minecraft:polished_blackstone_wall",
													"speed": 33
												},
												{
													"block": "minecraft:chain",
													"speed": 35
												},
												{
													"block": "minecraft:lantern",
													"speed": 35
												},
												{
													"block": "minecraft:soul_lantern",
													"speed": 35
												},
												{
													"block": "minecraft:grindstone",
													"speed": 25
												},
												{
													"block": "minecraft:brewing_stand",
													"speed": 25
												},
												{
													"block": "minecraft:quartz_ore",
													"speed": 7
												},
												{
													"block": "minecraft:netherrack",
													"speed": 7
												},
												{
													"block": "minecraft:basalt",
													"speed": 7
												},
												{
													"block": "minecraft:polished_basalt",
													"speed": 7
												},
												{
													"block": "minecraft:warped_nylium",
													"speed": 7
												},
												{
													"block": "minecraft:crimson_nylium",
													"speed": 7
												},
												{
													"block": "minecraft:end_stone",
													"speed": 7
												},
												{
													"block": "minecraft:ender_chest",
													"speed": 7
												},
												{
													"block": "minecraft:quartz_block",
													"speed": 7
												},
												{
													"block": "minecraft:quartz_stairs",
													"speed": 7
												},
												{
													"block": "minecraft:quartz_bricks",
													"speed": 7
												},
												{
													"block": "minecraft:quartz_stairs",
													"speed": 7
												},
												{
													"block": "minecraft:nether_gold_ore",
													"speed": 7
												},
												{
													"block": "minecraft:furnace",
													"speed": 7
												},
												{
													"block": "minecraft:blast_furnace",
													"speed": 7
												},
												{
													"block": "minecraft:lit_furnace",
													"speed": 7
												},
												{
													"block": "minecraft:blast_furnace",
													"speed": 7
												},
												{
													"block": "minecraft:blackstone",
													"speed": 7
												}
											]
										},
										"key": "destroy_speeds",
										"children": [
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": {
														"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
													},
													"speed": 5
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:ice",
													"speed": 7
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:sandstone",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:smooth_stone",
													"speed": 25
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:smooth_stone",
													"speed": 25
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:ancient_debris",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:enchanting_table",
													"speed": 25
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:stone_brick_stairs",
													"speed": 33
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:mossy_stone_brick_stairs",
													"speed": 33
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:polished_blackstone_bricks",
													"speed": 33
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:polished_blackstone_stairs",
													"speed": 33
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:blackstone_wall",
													"speed": 33
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:blackstone_wall",
													"speed": 33
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:polished_blackstone_wall",
													"speed": 33
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:chain",
													"speed": 35
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:lantern",
													"speed": 35
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:soul_lantern",
													"speed": 35
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:grindstone",
													"speed": 25
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:brewing_stand",
													"speed": 25
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_ore",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:netherrack",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:basalt",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:polished_basalt",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:warped_nylium",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:crimson_nylium",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:end_stone",
													"speed": 7
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:ender_chest",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_block",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_stairs",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_bricks",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:quartz_stairs",
													"speed": 7
												}
											},
											{
												"open": [
													{
														"block": {
															"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
														},
														"speed": 5
													},
													{
														"block": "minecraft:ice",
														"speed": 7
													},
													{
														"block": "minecraft:sandstone",
														"speed": 7
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:smooth_stone",
														"speed": 25
													},
													{
														"block": "minecraft:ancient_debris",
														"speed": 7
													},
													{
														"block": "minecraft:enchanting_table",
														"speed": 25
													},
													{
														"block": "minecraft:stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:mossy_stone_brick_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_bricks",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_stairs",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:polished_blackstone_wall",
														"speed": 33
													},
													{
														"block": "minecraft:chain",
														"speed": 35
													},
													{
														"block": "minecraft:lantern",
														"speed": 35
													},
													{
														"block": "minecraft:soul_lantern",
														"speed": 35
													},
													{
														"block": "minecraft:grindstone",
														"speed": 25
													},
													{
														"block": "minecraft:brewing_stand",
														"speed": 25
													},
													{
														"block": "minecraft:quartz_ore",
														"speed": 7
													},
													{
														"block": "minecraft:netherrack",
														"speed": 7
													},
													{
														"block": "minecraft:basalt",
														"speed": 7
													},
													{
														"block": "minecraft:polished_basalt",
														"speed": 7
													},
													{
														"block": "minecraft:warped_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:crimson_nylium",
														"speed": 7
													},
													{
														"block": "minecraft:end_stone",
														"speed": 7
													},
													{
														"block": "minecraft:ender_chest",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_block",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_bricks",
														"speed": 7
													},
													{
														"block": "minecraft:quartz_stairs",
														"speed": 7
													},
													{
														"block": "minecraft:nether_gold_ore",
														"speed": 7
													},
													{
														"block": "minecraft:furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:lit_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blast_furnace",
														"speed": 7
													},
													{
														"block": "minecraft:blackstone",
														"speed": 7
													}
												],
												"is_minified": true,
												"children": {
													"block": "minecraft:nether_gold_ore",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:furnace",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:blast_furnace",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:lit_furnace",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:blast_furnace",
													"speed": 7
												}
											},
											{
												"is_minified": true,
												"children": {
													"block": "minecraft:blackstone",
													"speed": 7
												}
											}
										]
									}
								]
							},
							{
								"key": "minecraft:weapon",
								"is_minified": true,
								"children": {}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 2,
									"minecraft:damage": 3,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "pickaxe"
									},
									"minecraft:icon": {
										"texture": "coal_pickaxe"
									},
									"minecraft:display_name": {
										"value": "Coal Pickaxe"
									},
									"minecraft:digger": {
										"use_efficiency": true,
										"destroy_speeds": [
											{
												"block": {
													"tags": "q.any_tag('stone', 'metal', 'diamond_pick_diggable')"
												},
												"speed": 5
											},
											{
												"block": "minecraft:ice",
												"speed": 7
											},
											{
												"block": "minecraft:sandstone",
												"speed": 7
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:smooth_stone",
												"speed": 25
											},
											{
												"block": "minecraft:ancient_debris",
												"speed": 7
											},
											{
												"block": "minecraft:enchanting_table",
												"speed": 25
											},
											{
												"block": "minecraft:stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:mossy_stone_brick_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_bricks",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_stairs",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:polished_blackstone_wall",
												"speed": 33
											},
											{
												"block": "minecraft:chain",
												"speed": 35
											},
											{
												"block": "minecraft:lantern",
												"speed": 35
											},
											{
												"block": "minecraft:soul_lantern",
												"speed": 35
											},
											{
												"block": "minecraft:grindstone",
												"speed": 25
											},
											{
												"block": "minecraft:brewing_stand",
												"speed": 25
											},
											{
												"block": "minecraft:quartz_ore",
												"speed": 7
											},
											{
												"block": "minecraft:netherrack",
												"speed": 7
											},
											{
												"block": "minecraft:basalt",
												"speed": 7
											},
											{
												"block": "minecraft:polished_basalt",
												"speed": 7
											},
											{
												"block": "minecraft:warped_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:crimson_nylium",
												"speed": 7
											},
											{
												"block": "minecraft:end_stone",
												"speed": 7
											},
											{
												"block": "minecraft:ender_chest",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_block",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_bricks",
												"speed": 7
											},
											{
												"block": "minecraft:quartz_stairs",
												"speed": 7
											},
											{
												"block": "minecraft:nether_gold_ore",
												"speed": 7
											},
											{
												"block": "minecraft:furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:lit_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blast_furnace",
												"speed": 7
											},
											{
												"block": "minecraft:blackstone",
												"speed": 7
											}
										]
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 240
									}
								},
								"key": "minecraft:fuel",
								"is_minified": true,
								"children": {
									"duration": 240
								}
							}
						]
					}
				]
			}
		]
	}
}